#header-resp-layer {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.4;
    filter: alpha(opacity=40);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    zoom: 1;
    display: none;
}

#header-resp {
    position: fixed;
    right: 0;
    top: 0;
    display: none;
    z-index: 100000;
}

body.mobile #header {
    display: none;
}

body.mobile #header-resp {
    display: block;
}

#header-resp .drop {
    position: fixed;
    right: 71px;
    top: 13px;
    overflow: auto;
    display: none;
    margin-left: 13px;
}

#header-resp #logo-img img {
    max-width: 100%;
}

#header-resp .drop .inner-drop {
    padding: 30px 20px 20px 20px;
}

#header-resp .ico-drop a {
    padding: 13px 13px 0 0;
    position: fixed;
    top: 0;
    right: 0;
    display: block;
}

#header-resp .ico-drop a span.cancel,
#header-resp.open .ico-drop a span.list {
    display: none;
}

#header-resp.open .ico-drop a span.cancel {
    display: block;
}

#header-resp.open .drop {
    display: block;
    height: auto;
}

#header-resp .drop ul {
    margin-top: 20px;
}

#header-resp .drop ul li.b {
    display: block;
}

#header-resp .drop ul li.b a {
    display: block;
}

body.icon-type1 #header-resp .ico div.ico-bg,
body.icon-type1 #header-resp .ico div.bg,
body.icon-type2 #header-resp .ico div.ico-bg,
body.icon-type2 #header-resp .ico div.bg,
body.icon-type3 #header-resp .ico div.ico-bg,
body.icon-type3 #header-resp .ico div.bg,
body.icon-type6 #header-resp .ico div.ico-bg,
body.icon-type6 #header-resp .ico div.bg {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}


#header-resp #logo-img,
#header-resp #logo {
    margin-right: 0px;
}

body.menualign-left #header-resp #logo-img,
body.menualign-left #header-resp #logo,
body.menualign-left #header-resp .drop ul li.b {
    text-align: left;
}
body.menualign-center #header-resp #logo-img,
body.menualign-center #header-resp #logo,
body.menualign-center #header-resp .drop ul li.b {
    text-align: center;
}
body.menualign-right #header-resp #logo-img,
body.menualign-right #header-resp #logo,
body.menualign-right #header-resp .drop ul li.b {
    text-align: right;
}

#header-resp ul li a {
    padding: 10px;
}

#header-resp .drop ul li.sub a {
    padding: 5px 25px;
}

body.menualign-left #header-resp #logo h1 {
    padding-left: 10px;
}

body.menualign-right #header-resp #logo h1 {
    padding-right: 10px;
}